1、lmgrd找不到这个文件,但实际上是有的,

解决办法:sudo apt-get install lsb-core

2、找不到libXp.so.6,是因为需要i386的这个文件,ubuntu 15.04是自带x64的版本,

解决办法:Sudo apt-get install libXp6:386

或者启动命令改为 virtuoso -64(我是使用的这种方法)

3、打开virtuoso,直接关闭,可能是由于破解不完全造成的,在论坛上搜索了之后,确实有人提到IC616.090之后,Cadence修改了加密算法,所以原先的破解程序不能用了。现在只能改装为以前的IC616.090。